/* Tablet Landscape Styles */


/* Tablet Landscape
---------------------------------------------------------------------------------------- */
@media screen
and (min-device-width : 641px)
and (max-width: 1060px) {

body {
	background-color: #ffffff;
	border: solid 10px #fffc00; /* Yellow */
	font-family: 'Calibre', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #959595; /* Grey */
	font-size:17px;
	line-height:25px;
	font-weight: 500;
	margin: 0;
	padding: 0;
	background-image: url(../images/logo-texture.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 0px 0px;
}

body.home {
	background-image: url(../images/draw-texturegradient.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 0px 0px;
}

body.single {
	background-image: url(../images/rotation/rotator.php);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 0px 0px;
}

body.page-about {
	background-image: url(../images/draw-texturecrowd.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 0px 0px;
}

body.page-contact {
	background-image: url(../images/draw-textureanimated.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: 0px 0px;
}


#header {
	width:100%;
	text-align:center;
	margin:auto;
	position:fixed;
	top:0px;
	border-top: 10px solid #fffc00;
}

#left-border {
	display: none;
}

#right-border {
	display: none;
}

.about-link {
	position:fixed;
	top: 20px;
	right: 25px;
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.logo {
	position:fixed;
	top: 10px;
	left: 10px;
	display: block;
	width: 150px;
	height: 65px;
	text-indent: -9000px;
	background-image: url(../images/draw-logo-ipad@2x.png);
	background-repeat: no-repeat;
	background-position-x: 0;
	background-size: 150px;
}

.mask {
	position:fixed;
	top: 65px;
	left: 0;
	display: block;
	width: 190px;
	height: 100%;
	background-color: #ffffff;
	z-index: -1;
}

.logo a {
	display: block;
	max-width: 150px;
	height: 65px;
}

.contact-link {
	position:fixed;
	bottom: 20px;
	left: 25px;
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#toTop {
	width:100%;
	text-align:center;
	margin:auto;
	position:fixed;
	display:none;
	bottom:20px;
	cursor:pointer;
}

.caption {
	text-align:left;
	max-width:310px;
}

.post {
	margin: 20px;
	max-width:310px; /* was 500px */
	display:inline-block;
	vertical-align:middle;
}

.post img {
	max-width: 310px;
	height: auto;
}

.caption {
	text-align:left;
	max-width:310px;
}

div.center {
	text-align:center;
	margin: 50px 140px 0 140px;
}

.project {
	margin: 30px;
	max-width:600px;
	width: 80%;
	display:inline-block;
	vertical-align:middle;
}

.project-name {
	display: block;
	width: 200px;
	height: 60px;
	position:fixed;
	top: 20px;
	left: 50%;
	margin-left: -100px;
	background-image: url(../images/project-arrow@2x.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 12px;
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.project img {
	max-width: 100%;
	height: auto;
	margin-bottom: 3%;
}

.close-button {
	display: block;
	background-image: url(../images/close-arrow@2x.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 12px;
}

.page-nav {
	width: 100%;
	height: 25px;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

#footer {
	border-bottom: 10px solid #fffc00;
}

.social-links {
	position:fixed;
	bottom: 10px;
	right: 20px;
}

a.twitter-icon {
	margin: 10px 7px 10px 0;
}

a.instagram-icon {
	margin: 10px 9px 10px 0;
	width: 30px;
	height: 30px;
}

a.spotify-icon {
	margin: 10px 0 10px 0;
}

.soliloquy-container {
	z-index: -1 !important;
}

}

